
/*  BODY STYLE ---------------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #626262;
	
	background-color: #d7d6d3;
	background-image: url(img/site/header_light.jpg);
	background-position: left top;
	background-repeat: repeat-x;	
	
	border-top: 1px #edeee9 solid;
	}
	
html, h1, h2, h3, h4, h5, h6, div, span, p, form, fieldset, img, ul, ol, li, table, td, th, code {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
	}		
	
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	}	
	
a {
	color: #007eff;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}		

a.bright {
	color: #FAF8F2;
	text-decoration: underline;
	}

a.bright:hover {
	text-decoration: none;
	}

:focus {
    outline: 0;
}
		
/*  MAIN STRUCTURE AND TYPOGRAPHY --------------------------------- */

#background {
	margin: 0;
	padding: 0;
	
	width: 100%;
	
	background-image: url(img/site/bg_footer.jpg);
	background-position: bottom;
	background-repeat: repeat-x;	
	}

#content_margin {
	margin: 20px 50px; /* center 860px */
	}		

#main_contener {
	margin: auto;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	
	width: 960px;


	background-image: url(img/site/bg_header.jpg);
	background-position: left top;
	background-repeat: no-repeat;		
	
	}

/* NEW MENU STRUCTURE ----------------------------------------------------------- */

ul#nav
{
	width: 898px;
	height: 35px;
	margin: 0 31px;
	background: url(/img/site/menu-sprite.png);
	position: relative;
}

ul#nav li
{
	position: absolute;
	top: 0;
	overflow: hidden;
    margin: 0;
    padding: 0;
}

ul#nav li, ul#nav a
{
	height: 35px;
	display: block;
}

ul#nav a
{
	text-indent: -9000px;
}

#menu-item-0
{
	left: 0;
	width: 171px;
}

#menu-item-1
{
	left: 171px;
	width: 164px;
}

#menu-item-2
{
	left: 335px;
	width: 176px;
}

#menu-item-3
{
	left: 511px;
	width: 225px;
}

#menu-item-4
{
	left: 736px;
	width: 162px;
}

#menu-item-0 a:hover
{
	background: transparent url(img/site/menu-sprite.png) no-repeat 0 -35px;
}

#menu-item-1 a:hover
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -171px -35px;
}

#menu-item-2 a:hover
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -335px -35px;
}

#menu-item-3 a:hover
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -511px -35px;
}

#menu-item-4 a:hover
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -736px -35px;
}

#menu-item-0.active
{
	background: transparent url(img/site/menu-sprite.png) no-repeat 0 -70px;
}

#menu-item-1.active
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -171px -70px;
}

#menu-item-2.active
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -335px -70px;
}

#menu-item-3.active
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -511px -70px;
}

#menu-item-4.active
{
	background: transparent url(img/site/menu-sprite.png) no-repeat -736px -70px;
}

/* OLD MENU STRUCTURE --------------------------------------------------------------- */

#menu_contener {
	text-align: center;
}
#menu_wrapper {
	width: 898px;
	margin: 0 31px;
	
}
#menu_wrapper div, #menu_wrapper a {
	float: left;
}	

a.menu1 {
	width: 145px;
	display: block;
	overflow: hidden;	
	}						

a.menu1:hover {
	text-indent: -145px;
	}	
	
a.menu1_inactive {
	width: 145px;
	display: block;
	overflow: hidden;	
	text-indent: -290px;
	}	
	
a.menu2 {
	width: 136px;
	display: block;
	overflow: hidden;	
	}						

a.menu2:hover {
	text-indent: -136px;
	}	

a.menu2_inactive {
	width: 136px;
	display: block;
	overflow: hidden;	
	text-indent: -272px;
	}		
	
a.menu3 {
	width: 148px;
	display: block;
	overflow: hidden;	
	}						

a.menu3:hover {
	text-indent: -148px;
	}		
	
a.menu3_inactive {
	width: 148px;
	display: block;
	overflow: hidden;	
	text-indent: -296px;
	}			
	
a.menu4 {
	width: 187px;
	display: block;
	overflow: hidden;	
	}						

a.menu4:hover {
	text-indent: -187px;
	}		
	
a.menu4_inactive {
	width: 187px;
	display: block;
	overflow: hidden;	
	text-indent: -374px;
	}		
	
a.menu5 {
	width: 150px;
	display: block;
	overflow: hidden;	
	}						

a.menu5:hover {
	text-indent: -150px;
	}		
	
a.menu5_inactive {
	width: 150px;
	display: block;
	overflow: hidden;	
	text-indent: -300px;
	}			
	
a.menu6 {
	width: 132px;
	display: block;
	overflow: hidden;	
	}						

a.menu6:hover {
	text-indent: -132px;
	}	
	
a.menu6_inactive {
	width: 132px;
	display: block;
	overflow: hidden;	
	text-indent: -264px;
	}			
	
#header_contener {
	padding: 25px 0;
	
	width: 100%;
	
	float: left;
	}
   
#header_logo_big	{
	width: 898px;
	height: 241px;
	background: url(img/logo/logo_898x241.png) no-repeat;
    margin: auto;
	}

#header_logo_big_biz	{
	width: 898px;
	height: 192px;
	background: url(img/logo/logo-big-biz.png) no-repeat;
    margin: auto;
	}
	
#header_logo_small {
	margin: 0;
	padding: 10px 0;	
	
	width: 380px;
	
	text-align: center;

	float: left;
	
	background-image:url(img/site/header_separators.gif);
	background-repeat: repeat-y;
	}
   
#header_logo_small_img {
	width: 322px;
	height: 87px;
	background: url(img/logo/logo_322x87.png) no-repeat;
  margin: auto;   
  display: block;
	border: none !important;
  }   
	
#header_info {
	padding: 0 30px 0 0;
	margin: 0;
	
	width: 260px;	
	
	float: right;
	
	text-align: center;
	font-size: 120%;
	}		
	
#header_links {
	padding: 0 0 0 30px;
	margin: 0;
	
	width: 260px;	

	float: left;

	text-align: center;
	font-size: 110%;
	color: #f1f1f1;
	}	

#header_links a {
	padding: 0 5px;
	}	

#body_contener {
	width: 960px;
	
	background-image:url(img/site/footer_shadow.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	}
	
#body_center {
	background-image: url(img/site/frame_center.gif);
	background-repeat: repeat-y;
	float: left;
	width: 100%;
	}	
	
#gfx_center {
	text-align: center;
	
	background-image: url(img/site/frame_center.gif);
	background-repeat: repeat-y;
	
	overflow: hidden; /* Clear floats */
	}
	
#footer_contener {
	height: 77px;

	background-image: url(img/site/footer_reflection.gif);	
	background-repeat: no-repeat;
	background-position: top;
	
	font-size: 110%;
	}
	
#footer_contener a {
	padding: 0 5px;
	}	

/*  --------------------------------------------------------------- */	
/*  --------------------------------------------------------------- */	
		
.clear, .clear_with_margin {		
	height: 0px;
	width: 0px;
	
	clear: both;
	display: block;

	font-size: 1px;	
	line-height: 0px;	
	}

.clear_with_margin {
	margin-bottom: 30px;
	}	
	
.header_table {
	width: 100%;
	height: 96px;
	
	vertical-align: middle;
	
	border: none;
	}		

p.copyright {
	padding: 20px 0 0 45px;
	float: left;
	}

p.footer_menu {
	padding: 20px 45px 0 0;
	float: right;
	color: #f1f1f1;
	}		
	
.button {
	background-image: url(img/site/bg_button.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;

	background-color: #fffefb;	

	border: 3px double #e1e0d6;
	border-bottom-color: #c8c7bd;
	border-right-color: #c8c7bd;
	
	font-weight: bold;
	color: #827c64;
	
	padding: 4px 20px !important;
	margin: 0 !important;
	}
	
.button:active {
	border: 3px double #c8c7bd;
	border-bottom-color: #e1e0d6;
	border-right-color: #e1e0d6;	
	}			
	
.add-top-margin {
	margin-top: 15px;
}	
.hand-cursor {
	cursor: pointer;
	cursor: hand;	
}

/* PROGRAM PARTNERSKI ******************************************************* */

p.pp-default, p.pp-grey, p.pp-yellow, h2.pp-title {
  line-height: 150%;
}

h2.pp-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 130%;
  margin: 10px 0 15px 0;
}

p.pp-default, p.pp-grey, p.pp-yellow {
  font-size: 120%;
  margin-bottom: 15px;
}

p.pp-yellow {
  background-color: #F7F8AE;
  padding: 5px;
}

p.pp-grey {
  background-color: #505050;
  color:#FAF8F2;
  padding: 5px;
}

div.pp_html_code {
  background-color:#F5F4EE;
  border-color:#FFFFFF #E2E1DC #E2E1DC #FFFFFF;
  border-style:solid;
  border-width:1px;
  margin-bottom:10px;
  padding: 10px;
  font-size: 1.2em;
}
code, pre {
  border-top: 1px dotted #626262;
  border-bottom: 1px dotted #626262;
  display: block;
  padding: 1.5em 5px;
  margin-bottom: 10px;
  font-size: 1.2em !important;
  overflow: auto;
  white-space: pre;
  line-height: 150%;
}

p.code-title {
  margin-bottom: 10px;
  background-color: #e6e2da;
  color:#626262;
  padding: 5px;
}

.no-bottom-margin {
  margin-bottom: 0 !important;
}

/* LUBOMELSKA MINI SITE ***************************************************** */

p.lubomelska_link {
	background-image: url(img/tops/gfx_lubomelska_half.jpg);
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 74px; /* 259 - 185 */
	width: 174px; /* 445 - 271 */
	text-align: left;
	float: left;
	padding-top: 185px;
	padding-left: 271px;
	position: relative;
}

p.lubomelska_link a {
	display: block;
	width: 144px;
	height: 46px;
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(img/tops/lubrup-button-sprite.png);
	background-position: 0 -92px;
	background-repeat: no-repeat;	
}

p.lubomelska_link a:hover {
	background-position: 0 -138px;	
}

div#gfx_center { position: relative; }

div#gfx_contener span.ribbon {
	display: block;
	width: 225px; height: 56px;
	position: absolute;
	top: 22px; left: 2px;
	text-indent: -9999px;
	background: url(img/tops/ribbon-oferta-archiwalna.png) no-repeat 0 0;
}

p.rupes_link {
	background-image: url(img/tops/gfx_rupes_half.jpg);
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 74px; /* 259 - 185 */
	width: 415px; /* 445 - 30 */
	text-align: left;
	float: left;
	padding-top: 185px;
	padding-left: 30px;
	margin-left: 35px;
}
p.rupes_link a {
	display: block;
	width: 144px;
	height: 46px;
	text-indent: -9999px;
	background-color: transparent;
	background-image: url(img/tops/lubrup-button-sprite.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
p.rupes_link a:hover {
	background-position: 0 -46px;
}
